<?xml version="1.0" encoding="utf-8"?>
<root>
  <!-- 
    Microsoft ResX Schema 
    
    Version 2.0
    
    The primary goals of this format is to allow a simple XML format 
    that is mostly human readable. The generation and parsing of the 
    various data types are done through the TypeConverter classes 
    associated with the data types.
    
    Example:
    
    ... ado.net/XML headers & schema ...
    <resheader name="resmimetype">text/microsoft-resx</resheader>
    <resheader name="version">2.0</resheader>
    <resheader name="reader">System.Resources.ResXResourceReader, System.Windows.Forms, ...</resheader>
    <resheader name="writer">System.Resources.ResXResourceWriter, System.Windows.Forms, ...</resheader>
    <data name="Name1"><value>this is my long string</value><comment>this is a comment</comment></data>
    <data name="Color1" type="System.Drawing.Color, System.Drawing">Blue</data>
    <data name="Bitmap1" mimetype="application/x-microsoft.net.object.binary.base64">
        <value>[base64 mime encoded serialized .NET Framework object]</value>
    </data>
    <data name="Icon1" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
        <value>[base64 mime encoded string representing a byte array form of the .NET Framework object]</value>
        <comment>This is a comment</comment>
    </data>
                
    There are any number of "resheader" rows that contain simple 
    name/value pairs.
    
    Each data row contains a name, and value. The row also contains a 
    type or mimetype. Type corresponds to a .NET class that support 
    text/value conversion through the TypeConverter architecture. 
    Classes that don't support this are serialized and stored with the 
    mimetype set.
    
    The mimetype is used for serialized objects, and tells the 
    ResXResourceReader how to depersist the object. This is currently not 
    extensible. For a given mimetype the value must be set accordingly:
    
    Note - application/x-microsoft.net.object.binary.base64 is the format 
    that the ResXResourceWriter will generate, however the reader can 
    read any of the formats listed below.
    
    mimetype: application/x-microsoft.net.object.binary.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Binary.BinaryFormatter
            : and then encoded with base64 encoding.
    
    mimetype: application/x-microsoft.net.object.soap.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Soap.SoapFormatter
            : and then encoded with base64 encoding.

    mimetype: application/x-microsoft.net.object.bytearray.base64
    value   : The object must be serialized into a byte array 
            : using a System.ComponentModel.TypeConverter
            : and then encoded with base64 encoding.
    -->
  <xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:import namespace="http://www.w3.org/XML/1998/namespace" />
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="metadata">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" />
              </xsd:sequence>
              <xsd:attribute name="name" use="required" type="xsd:string" />
              <xsd:attribute name="type" type="xsd:string" />
              <xsd:attribute name="mimetype" type="xsd:string" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="assembly">
            <xsd:complexType>
              <xsd:attribute name="alias" type="xsd:string" />
              <xsd:attribute name="name" type="xsd:string" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <metadata name="contextMenuStripProfile.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>17, 17</value>
  </metadata>
  <assembly alias="System.Drawing" name="System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a" />
  <data name="renameProfileToolStripMenuItem.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAAddJREFUOE+tk0so
        RGEUx6/HlCSPBRbKwpQs2JCyEQtJJvIoNctZSZLBwkyDTGpEYsOGiSI2HsksKMqIknfjOVNomsbkOeNV
        HmX+7vmuy1wuK1+dvtO93+9//ufc7wZxH8s05oCYy+1X9iMuLDqGa6/PCZI9RwJyy+8HHl+AupZpDO0A
        VbUj8oXkBET49gnQGydRZvEjdeQVGk3fT5HvAoGw5wEwGMdZaA1TLH60YTTz/j7Wd9h9BxzfAEeXwIZd
        EPtVgGCKuColDLMmOH0+kAOCd8+Bddfb7w7EyjS0KG00uFYOEb0RTIjgzTPBQXXDGNKG46Uu9N1LbNpU
        kaonGpTg2jgozCGfIisuwOoUBKgFiQgJTO5bGey49EHZlAyuUxAgB9M8vHAKrBwIn7LaliV1QRUJdl49
        w337xgQIXOZBCoKnDn1QD9RAe5gtA+tiWWVx2mR1zQ1se4BVfm+cGUKRJQNGTzHy51TS/kPrglnPBO9f
        CNMmyLrnZSABupMCdN2rWZ7eWPIlQGD4oAIJo5HC4HqEvumgejENLW4VOrwVrDo965+wSW8iQaqeMuTN
        J6F0KQWVW5locOSi2VUI03U5E6Wg6xsYkovEBsjPIHAX87/+0H959w6tqPoWsMdi1QAAAABJRU5ErkJg
        gg==
</value>
  </data>
  <data name="saveProfileToolStripMenuItem.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAActJREFUOE+Nk79L
        QlEUx3VqauwvaG0LoiVoKJyqwSEaosL33ioNLvFCggSRmiJDG4KMCPKVQ5hiPOuVgSVJEhRILkVm2tjQ
        9O2dI/f5ox704HC5797v53zPufc6HTZfPK5BLGnat6O399wRjUadv7YHAnEsL+cQiaRBIhH5m1s8VyrI
        ZrOYmdmH2x2EoigW1AIFgwY8ngK83lUYhoFa7R3VahX1+gcDMpkMAyYmVuwBitIEUDaCnKZSPNJcOPg3
        4Ooqx1mphHK5DJoLB7Is/10COZCkNby8vnLm/QMNobU9qOqRCXg0+1KxL0FVz8zaCtwkyjQ7e8JzGnX9
        ETjeRjL5Zg/w+3MsILEkbZknEkZofQt69pLFGHTg4eETu7s6DrXU7xKEAyqhVKoiFiuiWCw2xVP9zYj4
        O6LjLqiqAVnO8ymEw9cYGYlZmSn7n2FCLQgBxDGSG5froOVguKflQrhpgzKEAHSR5jyL3PWFhQskEgk0
        Gl9WGaIH1BfSYKyPnTHA50uygzlpCen0E3f8/r7EEBqpF0OjboxPzpultu5BB0CW7xiwsbnDm7uDhBTt
        b8ECdG+mTd3R/QIxPdAqgRbbBXbPW/xnsRli/gMqoewbBo7/XwAAAABJRU5ErkJggg==
</value>
  </data>
  <data name="deleteProfileToolStripMenuItem.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAAOpJREFUOE9jYKAG
        eChg9v+hju9/ss16IOv4/z6D5v/Dmm7kG3JG3BJsyDa3KJyGPHeIB6vB6VJ8hoA185n+70nKwu/KsxJW
        GC55JO/8/66GF2HNMKeBDLnBrgf2zgN+s//XbCOJ1wwz5CaHPtglR7TdSdf8Kr4SrPk6m87/a6zapBnw
        OqEKEqXmgf/jAoL/HxcyBhuEL3bgsQLXbBH0PyUlBR7ayGGCMwphzr4kY/s/Pj4eI6rwGgLTfJvL4H+W
        X/D/1NRUrHENSqlYExvMgGUa9jg1w5y+KSAJHMUYXsnLy/sPwmRnKHI1AgDXhKRwKeRyrAAAAABJRU5E
        rkJggg==
</value>
  </data>
  <metadata name="contextMenuStripType.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>187, 17</value>
  </metadata>
  <data name="addProfileToolStripMenuItem.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAAS5JREFUOE9jZMAB
        0k6b/gdJvToqxLChYCcjLnVYxUGaQThggjvYEJIBxZrJMuDR7oD/nrtU4VhzrQjYC/d3uv8HyYEwTq+A
        JP//XwrEM/+DNMI0d30Ih4uD1JSUlGA3BGzAz8lwDLJ5z8qA//+edMFtB6nB6RqwAY9qwBjmXBj9///t
        ////nf7//9Om//9+vwVjDNeADbhZDJaAa/h/GMjeDMRrIfjdLCB9GaymOMUC1Tsw2/58PPT//9/p2PH7
        TrCBILVxcXHYDfj57ez//yCF2PCzBuy2g6IGZOqbm3MhznzagIFB8lfWGP5f3Sb8PykpCTM2QArAzr9W
        AA9EmIbuItX/pZlO/1NSUv7n5ORgj0pYGMA0ZaeG/k9PT4drwBn/yCkLpAgZk5yByNUAAEYFjg8gLI4k
        AAAAAElFTkSuQmCC
</value>
  </data>
</root>